<DialogueContext.PU_MTECHREP2_MG_Mission_Greetings_OfferAssist_IG_001_HowCanI __id="3ea26621-32f4-4a3d-80c0-66f074cf8932" __path="libs/foundry/records/dialoguecontextbank/pu/pu_mtechrep2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_MTECHREP2_MG_Mission_Greetings_OfferAssist_IG_001_HowCanI" speaker="777f999b-0ad6-476c-ae82-60e9bfc277de" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_MTECHREP2_MG_Mission_Greetings_OfferAssist_IG_001_HowCanI" />
  <contents />
  <tags />
</DialogueContext.PU_MTECHREP2_MG_Mission_Greetings_OfferAssist_IG_001_HowCanI>